/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

/**
 * 单表生成Entity
 * @author jadyn.wu
 * @version 2019-08-16
 */
public class UserCvInfo {
	
	private Long cvId;		// 简历id
	private String userCode;		// 用户code
	private String cvTitle;		// 简历标题
	private String cvUrl;		// 简历地址
	
	private String cvUrlUsed;		// 已投递简历地址
	
	public UserCvInfo() {
		super();
	}

	public Long getCvId() {
		return cvId;
	}

	public void setCvId(Long cvId) {
		this.cvId = cvId;
	}
	
	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	
	public String getCvTitle() {
		return cvTitle;
	}

	public void setCvTitle(String cvTitle) {
		this.cvTitle = cvTitle;
	}

	public String getCvUrl() {
		return cvUrl;
	}

	public void setCvUrl(String cvUrl) {
		this.cvUrl = cvUrl;
	}


	public String getCvUrlUsed() {
		return cvUrlUsed;
	}


	public void setCvUrlUsed(String cvUrlUsed) {
		this.cvUrlUsed = cvUrlUsed;
	}
}